module git.tuxpa.in/a/nori

go 1.22.0

toolchain go1.22.5

require (
	anime.bike/slogutil v0.0.0-20240603065252-938fd61854c6
	anime.bike/stint v0.0.0-20240603063236-cb0ffb200a52
	git.tuxpa.in/a/zlog v1.32.0
	github.com/disintegration/imaging v1.6.2
	github.com/go-chi/chi/v5 v5.1.0
	github.com/phrozen/blend v0.0.0-20210220204729-f26b6cf7a28e
	github.com/spf13/afero v1.11.0
	github.com/suapapa/go_hangul v1.2.1
	gitlab.com/gfxlabs/gfximg v0.0.6
	golang.org/x/sync v0.8.0
)

require (
	github.com/mattn/go-colorable v0.1.13 // indirect
	github.com/mattn/go-isatty v0.0.20 // indirect
	golang.org/x/image v0.18.0 // indirect
	golang.org/x/sys v0.23.0 // indirect
	golang.org/x/text v0.16.0 // indirect
)
